<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="text_size_small">12sp</dimen>
    <dimen name="text_size_medium">13sp</dimen>
    <dimen name="text_size_default">15sp</dimen>
    <dimen name="text_size_large">16sp</dimen>
    <dimen name="text_size_title">17sp</dimen>

    <dimen name="very_small_margin">2dp</dimen>
    <dimen name="small_margin">4dp</dimen>
    <dimen name="new_message_margin">7dp</dimen>
    <dimen name="middle_margin">10dp</dimen>
    <dimen name="message_icon_profile_margin">8dp</dimen>
    <dimen name="standard_margin">16dp</dimen>
    <dimen name="small_margin_plus_little">12dp</dimen>
    <dimen name="margin_for_btn_in_forward_message">8dp</dimen>
    <dimen name="margin_title">24dp</dimen>

    <dimen name="size_profile_image_in_list_message">56dp</dimen>
    <dimen name="size_profile_image_in_search_message">40dp</dimen>
    <dimen name="size_icon_online">16dp</dimen>
    <dimen name="size_toolbar">150dp</dimen>
    <dimen name="size_bottom_bar">60dp</dimen>

    <dimen name="tall_toolbar_height">150dp</dimen>
    <dimen name="size_search_height">36dp</dimen>
    <dimen name="size_state_message">12dp</dimen>
    <dimen name="size_item_message_list">82dp</dimen>
    <dimen name="size_item_search_list">56dp</dimen>
    <dimen name="size_icon_in_toolbar_small">16dp</dimen>
    <dimen name="size_icon_in_toolbar">24dp</dimen>
    <dimen name="margin_message_to_end_view">36dp</dimen>
    <dimen name="margin_for_mute_icon">20dp</dimen>
    <dimen name="bottom_bar_size">50dp</dimen>


    <dimen name="margin_big_dialog">24dp</dimen>
    <dimen name="margin_big">26dp</dimen>
    <dimen name="margin_very_big">32dp</dimen>
    <dimen name="margin_dialog_window">40dp</dimen>
    <dimen name="text_size_dialog_title">20sp</dimen>
    <dimen name="text_size_dialog">17sp</dimen>
    <dimen name="margin_low">8dp</dimen>
</resources>